/* 
 Theme Name:     Bare bones for Divi
 Author:         Divi theme examples
 Author URI:     http://www.divithemeexamples.com 
 Template:       Divi
 Version:        1.0 
*/ 

/* TYPOGRAPHY */

body {
	font-family: canada-type-gibson, sans-serif;
    font-weight: 300;
}

h1 {
	font-family: proxima-soft, sans-serif;
	font-weight: 700;
    font-size: 50px !important;
}

body:not(.home) .et_pb_section_0 h1 {
	font-size: 90px !important;
}

h2 {
	font-family: proxima-soft, sans-serif;
	font-weight: 600;
    font-size: 36px !important;
}

h3 {
	font-family: canada-type-gibson, sans-serif;
	font-weight: 500;
    font-size: 26px !important;
}

@media only screen and ( max-width: 980px ) {
	body:not(.home) .et_pb_section_0 h1 {
		font-size: 80px !important;
	}
}

@media only screen and ( max-width: 767px ) {
	body:not(.home) .et_pb_section_0 h1 {
		font-size: 50px !important;
	}
}

/* HEADER */

.et_pb_menu.main-menu .et-menu>li a {
	font-family: proxima-soft, sans-serif;
	font-weight: 600;
}

.et_pb_menu.top-menu .et-menu>li {
	margin: 0;
}

.et_pb_menu.top-menu .et-menu>li a {
	font-family: canada-type-gibson, sans-serif;
	font-weight: 400;
    padding: 10px;
}

.et_pb_menu .et_pb_menu__icon.et_pb_menu__search-button {
	margin: 0 11px 0 22px;
}

.et_pb_menu__search-button:after {
	font-weight: bold;
    rotate: -90deg;
}

header .et_pb_section a.et_pb_button.blue-arrow-button {
	font-weight: 400;	
}

body #page-container .et_pb_section .et_pb_button_0_tb_header.blue-arrow-button:after {
	font-size: 32px !important;	
    bottom: 3px;
    margin-left: -6px;
}

.et_pb_menu.top-menu .et-menu>li.donate-btn a {
	background: #ef383a;
    border-radius: 20px;
    color: #fff !important;
    border: 2px solid #febe2f;
}

@media only screen and ( min-width: 981px ) {
	.et_pb_menu .et-menu>li.mobile {
    	display: none;
    }
}

@media only screen and ( max-width: 980px ) {
	.menu-section .et_pb_row .et_pb_column_2_5 {
    	width: 75% !important;
    	margin-bottom: 0;
    }
    .menu-section .et_pb_row .et_pb_column_3_5 {
    	position: absolute;
    	z-index: 1;
    	top: 35%;
    }
    .menu-section .et_pb_menu .et_mobile_menu {
    	margin-top: 25px;
    }
}

/* GENERAL */

body .et_pb_button {
	font-weight: 400;
}

.et_pb_module.et_pb_posts .et_pb_post p {
    color: #000;
}

.et_pb_button.yellow-button, .et_pb_button.blue-arrow-button {
	line-height: 1em !important;
}

.et_pb_module.nav-buttons a {
	color: #19528f;
    background-color: #ffffff;
    border: 3px solid #19528f !important;
    border-radius: 40px;
    padding: 0.3em 1em;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7em !important;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all !important;
    transition-property: all !important;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}

.et_pb_module.nav-buttons a:hover {
	color: #19528f !important;
    background-color: #febe2f;
    border-color: #19528f !important;
}

.et_pb_accordion .et_pb_toggle {
	padding: 30px;
    margin-bottom: -1px !important;
}

.sidebar .et_pb_accordion .et_pb_toggle {
	padding: 15px;
}


.et_pb_accordion .et_pb_toggle .et_pb_toggle_title:before {
    font-size: 46px;
    color: #19528f;
}

.sidebar .et_pb_accordion .et_pb_toggle .et_pb_toggle_title:before {
    font-size: 20px;
}

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
    content: "2" !important;
}

.single-post .et_pb_post_content .et_pb_section {
	padding: 0;
}

.single-post .et_pb_post_content .et_pb_section .et_pb_row {
	padding: 0;
    width: 100%;
    max-width: 100%;
}

.et_pb_gallery .et-pb-controllers {
	bottom: -20px;
}

.et_multi_view_hidden, .et_multi_view_hidden_image {
	display: block !important;
}

@media only screen and ( min-width: 1441px ) {
	.custom-row.et_section_specialty .et_pb_row, .custom-row.et_pb_row {
        width: 80% !important;
        max-width: 80% !important;
    }
}
@media only screen and ( min-width: 981px ) {
	.grid-display .js-wpv-view-layout {
		display: grid;
    	grid-template-columns: 1fr 1fr;
    	column-gap: 50px;
	}
}

/* TOOLSET CUSTOM */

.post-wrapper {
  margin-bottom: 50px;
  display: flex;
}

.post-image {
  width: 45%;
  margin-right: 5%;
  float: left;
}

.post-text {
  width: 50%;
  float: right;
}

.post-text h3 a {
	color: #19528f;
}

.post-text .read-more, .featured-post-text .read-more {
  background: none;
  border-radius: 40px;
  white-space: nowrap;
  padding: 4px 15px 4px 4px;
  color: black;
  font-weight: 400;
}

.post-text .read-more.register {
	padding: 4px 15px 8px;
    background: #febe2f;
    color: #19528f;
    font-weight: normal;
}

.read-more {
	background: none;
}

.form-group {
	margin-bottom: 50px;
	text-align: left;
}

.form-group select {
	width: 250px;
    max-width: 100%;
	font-size: 16px;
	padding: .6em;
    margin-bottom: 20px;
}

.form-group input {
	width: 505px;
    max-width: 100%;
	font-size: 16px;
	padding: .6em;
    margin-bottom: 20px;
}

.form-group button.et_pb_button:hover {
	padding: .3em 1em;
    cursor: pointer;
}

.form-group button.et_pb_button:hover:after {
	display: none;
}

.posts-pagination ul.pagination {
    list-style-type: none;
}

.posts-pagination ul.pagination li a {
    color: #19528f;
    background-color: #ffffff;
    border: 3px solid #19528f !important;
    border-radius: 40px;
    padding: 0.3em 1em;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7em !important;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all !important;
    transition-property: all !important;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
}

.posts-pagination ul.pagination li a:hover {
	color: #19528f !important;
    background-color: #febe2f;
    border-color: #19528f !important;
}

.wpv-pagination:after, .wpv-pagination:before {
	display: none;
}

@media only screen and ( max-width: 980px ) {
	.form-group {
    	width: 400px;
    	max-width: 100%;
    }
    .form-group select, .form-group input {
		width: 365px;
    	max-width: 100%;
	}
}

@media only screen and ( max-width: 767px ) {
	.post-wrapper {
    	display: block;
    }
	.post-image {
  		width: 100%;
  		margin-right: 0;
  		float: none;
	}
	.post-text {
  		width: 100%;
        float: none;
	}
}

@media only screen and ( max-width: 479px ) {
	.form-group select, .form-group input {
		width: 365px;
    	max-width: 100%;
	}    
}

/* FOOTER */

footer .et_pb_module.et_pb_code, footer .et_pb_module.et_pb_code a {
	font-size: 15px;
    color: #000;
    letter-spacing: .5px;
}

footer .footer-menu a {
	font-weight: 400;
}

@media only screen and ( min-width: 981px ) {
	footer .et_section_specialty .et_pb_row .et_pb_column.et_pb_column_2_3 {
		width: 60%;
	}

	footer .et_section_specialty .et_pb_row .et_pb_column.et_pb_column_1_3 {
		width: 40%;
	}
}